Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:43:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre my name is jaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is jaya Bot:  Hi My Name Is Jaya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550850182 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Return order is not available now. I ordered the dresses on February 6th. Some dresses I tried the quality I didn't like it. So I wanted to return 2 dresses of that same brand Agent:  Could you please share your order number so that I can assist you further? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi My Name Is Jaya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  Hi Juhi.. My order number is 8233786866 Customer:  Purchased on Feb 6 Customer:  Would like to return 2 t-shirts Agent:  We have a return policy fot 14 days and This Order exceeded the 14 days return policy Customer:  But I tried 1 dress on same brand only now n it doesn't fit me Agent:  We are truely sorry but you can return any item within 14 days only. Customer:  Is ter any possibilities to return the unused. Customer:  Am a regular customer. Why don't u consider this sir Agent:  We can not create any return request after 14 days from the delivery of the order Agent:  We apologise for the same. Customer:  Ok thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi My Name Is Jaya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239006890 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi My Name Is Jaya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239006890 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:36 PM, 04th Mar                     my name is jaya                    Ok           04:36 PM, 04th Mar                     my name is jaya                    Hi I cancelled few items in my order 823900689           04:37 PM, 04th Mar                     my name is jaya                    Is it possible to add 	 SPLASH Full Length Denim Jeggings with Pocket Detail Color: Blue Size: 24 Quantity: 1 alone again?           04:38 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:40 PM, 04th Mar                     my name is jaya                    Hi I cancelled few items in my order 823900689 Is it possible to add SPLASH Full Length Denim Jeggings with Pocket Detail Color: Blue Size: 24 Quantity: 1 alone again?           04:41 PM, 04th Mar                   Mohammad                   we apologies for that but after the cancellation and order is placed nothing can be modified after that           04:42 PM, 04th Mar                     my name is jaya                    Ok thanks           04:42 PM, 04th Mar                   Mohammad                   welcome           04:43 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:43 PM, 04th Mar                     my name is jaya                    Same to u           04:43 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189138